// See listoffiles.html for informations related to these problems
// This archive is available upon request to ycollet@freesurf.fr
// These files are not shipped with scicoinor-1.0 because of the size of the archive.

path_abs = get_absolute_file_path('coinor_data.sce');
path_rel = '.' + filesep();

coinor_data_path = path_rel + filesep() + 'data' + filesep();
coinor_data2_path = path_rel + filesep() + 'data2' + filesep();

mps_miplib          = list();
mps_lplib           = list();
mps_mitt_c          = list();
mps_bi_sc           = list();
mps_Coral           = list();
mps_coinor_sample   = list();
mps_coinor_infeas   = list();
mps_coinor_big      = list();
mps_coinor_netlib   = list();
mps_coinor_miplib3  = list();
mps_optimslp_sample = list();
mps_coinor_data     = list();

///////////////////////////////////////
// Instances for the scicoinor demos //
///////////////////////////////////////

mps_coinor_data($+1) = coinor_data_path + 'reactor.mps.gz';
mps_coinor_data($+1) = coinor_data_path + 'misc07.mps.gz';

///////////////////////////////////////////////
// Instances from a 3 iterations of OptimSLP //
///////////////////////////////////////////////

mps_optimslp_sample($+1) = coinor_data2_path + 'OptimSLP' + filesep() + 'optim_slp_3.mps.gz';
mps_optimslp_sample($+1) = coinor_data2_path + 'OptimSLP' + filesep() + 'optim_slp_4.mps.gz';
mps_optimslp_sample($+1) = coinor_data2_path + 'OptimSLP' + filesep() + 'optim_slp_5.mps.gz';

///////////////////////////////////////////////////////
// Instances from Coin-OR                            //
//                                                   //
// from http://www.coin-or.org/download/source/Data/ //
///////////////////////////////////////////////////////

mps_coinor_sample($+1) = coinor_data2_path + 'Sample' + filesep() + 'tp5.mps.gz';
mps_coinor_sample($+1) = coinor_data2_path + 'Sample' + filesep() + 'tp4.mps.gz';
mps_coinor_sample($+1) = coinor_data2_path + 'Sample' + filesep() + 'pack1.mps.gz';
mps_coinor_sample($+1) = coinor_data2_path + 'Sample' + filesep() + 'share2qp.mps.gz';
mps_coinor_sample($+1) = coinor_data2_path + 'Sample' + filesep() + 'tp3.mps.gz';
mps_coinor_sample($+1) = coinor_data2_path + 'Sample' + filesep() + 'nw460.mps.gz';
mps_coinor_sample($+1) = coinor_data2_path + 'Sample' + filesep() + 'exmip1.mps.gz';
mps_coinor_sample($+1) = coinor_data2_path + 'Sample' + filesep() + 'p0548.mps.gz';
mps_coinor_sample($+1) = coinor_data2_path + 'Sample' + filesep() + 'scOneInt.mps.gz';
mps_coinor_sample($+1) = coinor_data2_path + 'Sample' + filesep() + 'brandy.mps.gz';
mps_coinor_sample($+1) = coinor_data2_path + 'Sample' + filesep() + 'hello.mps.gz';
mps_coinor_sample($+1) = coinor_data2_path + 'Sample' + filesep() + 'afiro.mps.gz';
mps_coinor_sample($+1) = coinor_data2_path + 'Sample' + filesep() + 'finnis.mps.gz';
mps_coinor_sample($+1) = coinor_data2_path + 'Sample' + filesep() + 'p0201.mps.gz';
mps_coinor_sample($+1) = coinor_data2_path + 'Sample' + filesep() + 'p0033.mps.gz';
mps_coinor_sample($+1) = coinor_data2_path + 'Sample' + filesep() + 'exmip1.5.mps.gz';
mps_coinor_sample($+1) = coinor_data2_path + 'Sample' + filesep() + 'e226.mps.gz';

mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'pilot4i.mps.gz';
mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'klein1.mps.gz';
mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'vol1.mps.gz';
mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'ex73a.mps.gz';
mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'qual.mps.gz';
mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'cplex1.mps.gz';
mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'forest6.mps.gz';
mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'gran.mps.gz';
mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'ex72a.mps.gz';
mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'bgdbg1.mps.gz';
mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'ceria3d.mps.gz';
mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'gosh.mps.gz';
mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'box1.mps.gz';
mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'mondou2.mps.gz';
mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'woodinfe.mps.gz';
mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'pang.mps.gz';
mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'bgindy.mps.gz';
mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'reactor.mps.gz';
mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'cplex2.mps.gz';
mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'klein3.mps.gz';
mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'bgprtr.mps.gz';
mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'itest6.mps.gz';
mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'bgetam.mps.gz';
mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'refinery.mps.gz';
mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'itest2.mps.gz';
mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'chemcom.mps.gz';
mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'klein2.mps.gz';
mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'galenet.mps.gz';
mps_coinor_infeas($+1) = coinor_data2_path + 'Infeas' + filesep() + 'greenbea.mps.gz';

mps_coinor_big($+1)    = coinor_data2_path + 'Big' + filesep() + 'mkc7.mps.gz';

mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + '25fv47.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + '80bau3b.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'adlittle.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'afiro.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'agg.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'agg2.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'agg3.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'bandm.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'beaconfd.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'blend.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'bnl1.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'bnl2.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'boeing1.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'boeing2.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'bore3d.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'brandy.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'capri.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'cycle.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'czprob.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'd2q06c.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'd6cube.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'degen2.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'degen3.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'dfl001.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'e226.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'etamacro.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'fffff800.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'finnis.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'fit1d.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'fit1p.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'fit2d.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'fit2p.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'forplan.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'ganges.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'gfrd-pnc.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'greenbea.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'greenbeb.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'grow15.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'grow22.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'grow7.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'israel.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'kb2.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'lotfi.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'maros-r7.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'maros.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'modszk1.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'nesm.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'perold.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'pilot.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'pilot4.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'pilot87.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'pilotnov.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'recipe.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'sc105.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'sc205.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'sc50a.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'sc50b.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'scagr25.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'scagr7.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'scfxm1.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'scfxm2.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'scfxm3.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'scorpion.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'scrs8.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'scsd1.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'scsd6.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'scsd8.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'sctap1.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'sctap2.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'sctap3.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'seba.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'share1b.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'share2b.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'shell.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'ship04l.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'ship04s.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'ship08l.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'ship08s.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'ship12l.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'ship12s.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'sierra.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'stair.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'standata.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'standgub.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'standmps.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'stocfor1.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'stocfor2.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'tuff.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'vtpbase.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'wood1p.mps.gz';
mps_coinor_netlib($+1) = coinor_data2_path + 'Netlib' + filesep() + 'woodw.mps.gz';

mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + '10teams.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'air03.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'air04.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'air05.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'arki001.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'bell3a.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'bell5.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'blend2.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'cap6000.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'dano3mip.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'danoint.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'dcmulti.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'dsbmip.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'egout.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'enigma.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'fast0507.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'fiber.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'fixnet6.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'flugpl.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'gen.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'gesa2.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'gesa2_o.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'gesa3.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'gesa3_o.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'gt2.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'harp2.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'khb05250.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'l152lav.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'lseu.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'markshare1.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'markshare2.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'mas74.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'mas76.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'misc03.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'misc06.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'misc07.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'mitre.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'mkc.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'mod008.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'mod010.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'mod011.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'modglob.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'noswot.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'nw04.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'p0033.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'p0201.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'p0282.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'p0548.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'p2756.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'pk1.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'pp08a.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'pp08aCUTS.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'qiu.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'qnet1.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'qnet1_o.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'rentacar.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'rgn.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'rout.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'set1ch.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'seymour.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'stein27.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'stein45.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'swath.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'vpm1.mps.gz';
mps_coinor_miplib3($+1) = coinor_data2_path + 'miplib3' + filesep() + 'vpm2.mps.gz';

////////////////////////////////////////////////////////
// Instances from the MIPLIB                          //
//                                                    //
// from http://wpweb2.tepper.cmu.edu/fmargot/mps.html //
////////////////////////////////////////////////////////

mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'roll3000.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'pp08a.mps.gz';

mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'arki001.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'pp08aCUTS.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'momentum2.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'ds.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'fast0507.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'mas76.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'vpm2.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'set1ch.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'mkc.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'seymour.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'gesa2.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'disctom.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'aflow30a.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'mzzv42z.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'manna81.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'misc07.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'dano3mip.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'mod011.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'qiu.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'rout.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'sp97ar.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'tr12-30.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'net12.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'timtab1.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'noswot.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'msc98-ip.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'stp3d.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'glass4.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'liu.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'p2756.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'pk1.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'air04.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'atlanta-ip.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'protfold.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'mzzv11.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'nw04.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'opt1217.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'rd-rplusc-21.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'harp2.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'markshare2.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'modglob.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'a1c1s1.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 't1717.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'momentum3.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'timtab2.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'gesa2-o.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'danoint.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'markshare1.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'cap6000.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'aflow40b.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'mas74.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'momentum1.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'fiber.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'nsrand-ipx.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'fixnet6.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'air05.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'swath.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'bell3a_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'bell4_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'bell5_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'blend2_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'dcmulti_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'dsbmip_mod_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'egout_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'enigma_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'fixnet3_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'fixnet4_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'flugpl_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'gen_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'gesa3_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'gesa3_o_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'gt2_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'khb05250_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'l152lav_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'lseu_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'misc03_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'misc06_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'mitre_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'mod008_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'p0033_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'p0201_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'p0282_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'p0548_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'qnet1_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'qnet1_o_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'rgn_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'stein27_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'stein45_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + 'vpm1_c.mps.gz';
mps_miplib($+1) = coinor_data2_path + 'miplib' + filesep() + '10teams.mps.gz';

////////////////////////////////////////////////////////
// Instances from the LPLIB                           //
//                                                    //
// from http://wpweb2.tepper.cmu.edu/fmargot/mps.html //
////////////////////////////////////////////////////////

mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'reactor' + filesep() + 'reactor.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'vtpbase' + filesep() + 'vtpbase.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'ship' + filesep() + 'ship12l.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'ship' + filesep() + 'ship04l.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'ship' + filesep() + 'ship04s.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'ship' + filesep() + 'ship08l.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'ship' + filesep() + 'ship12s.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'woodinfe' + filesep() + 'woodinfe.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'degen' + filesep() + 'degen3.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'degen' + filesep() + 'degen2.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'bgindy' + filesep() + 'bgindy.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'galenet' + filesep() + 'galenet.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'bore3d' + filesep() + 'bore3d.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'mondou2' + filesep() + 'mondou2.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'scagr' + filesep() + 'scagr25.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'scagr' + filesep() + 'scagr7.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'pilot' + filesep() + 'pilot.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'pilot' + filesep() + 'pilotja.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'pilot' + filesep() + 'pilotnov.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'pilot' + filesep() + 'pilotwe.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'pilot' + filesep() + 'pilot4.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'beaconfd' + filesep() + 'beaconfd.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'itest' + filesep() + 'itest6.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'itest' + filesep() + 'itest2.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'seba' + filesep() + 'seba.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'pang' + filesep() + 'pang.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'boeing' + filesep() + 'boeing2.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'boeing' + filesep() + 'boeing1.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + '25fv47' + filesep() + '25fv47.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'chemcom' + filesep() + 'chemcom.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'd6cube' + filesep() + 'd6cube.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'qual' + filesep() + 'qual.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'recipe' + filesep() + 'recipe.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + '80bau3b' + filesep() + '80bau3b.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'czprob' + filesep() + 'czprob.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'scrs8' + filesep() + 'scrs8.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'cplex' + filesep() + 'cplex2.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'cplex' + filesep() + 'cplex1.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'greenbea' + filesep() + 'greenbea.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'fffff800' + filesep() + 'fffff800.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'tuff' + filesep() + 'tuff.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'blend' + filesep() + 'blend.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'capri' + filesep() + 'capri.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'd2q06c' + filesep() + 'd2q06c.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'share' + filesep() + 'share2b.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'share' + filesep() + 'share1b.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'bgdbg1' + filesep() + 'bgdbg1.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'etamacro' + filesep() + 'etamacro.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'stand' + filesep() + 'standmps.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'stand' + filesep() + 'standata.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'fit' + filesep() + 'fit1d.mps.gz';
//mps_lplib($+1)  = coinor_data2_path + 'lplib/fit/fit2p.mps.gz';
//mps_lplib($+1)  = coinor_data2_path + 'lplib/fit/fit2d.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'fit' + filesep() + 'fit1p.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'wood' + filesep() + 'woodw.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'wood' + filesep() + 'wood1p.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'bandm' + filesep() + 'bandm.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'agg' + filesep() + 'agg2.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'agg' + filesep() + 'agg.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'agg' + filesep() + 'agg3.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'pilot4i' + filesep() + 'pilot4i.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'box' + filesep() + 'box1.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'vol1' + filesep() + 'vol1.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'grow' + filesep() + 'grow15.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'grow' + filesep() + 'grow22.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'grow' + filesep() + 'grow7.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'bnl' + filesep() + 'bnl2.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'bnl' + filesep() + 'bnl1.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'cycle' + filesep() + 'cycle.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'greenbe' + filesep() + 'greenbeb.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'greenbe' + filesep() + 'greenbea.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'Netlib' + filesep() + '25fv47.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'kb2' + filesep() + 'kb2.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'scfxm' + filesep() + 'scfxm1.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'scfxm' + filesep() + 'scfxm2.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'scfxm' + filesep() + 'scfxm3.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'scsd' + filesep() + 'scsd6.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'scsd' + filesep() + 'truss.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'scsd' + filesep() + 'scsd8.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'scsd' + filesep() + 'scsd1.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'forest6' + filesep() + 'forest6.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'ganges' + filesep() + 'ganges.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'shell' + filesep() + 'shell.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'refinery' + filesep() + 'refinery.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'sierra' + filesep() + 'sierra.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'mps' + filesep() + 'pds-10.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'mps' + filesep() + 'NL.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'mps' + filesep() + 'mod2.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'mps' + filesep() + 'world.mps.gz';
//mps_lplib($+1)  = coinor_data2_path + 'lplib/mps/fit2d.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'mps' + filesep() + 'stocfor3.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'mps' + filesep() + 'gosh.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'mps' + filesep() + 'maros-r7.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'israel' + filesep() + 'israel.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'brandy' + filesep() + 'brandy.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'forplan' + filesep() + 'forplan.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'gfrd-pnc' + filesep() + 'gfrd-pnc.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'ceria3d' + filesep() + 'ceria3d.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'scorpion' + filesep() + 'scorpion.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'dfl001' + filesep() + 'dfl001.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'stair' + filesep() + 'stair.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'bgprtr' + filesep() + 'bgprtr.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'sctap' + filesep() + 'sctap1.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'sctap' + filesep() + 'sctap2.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'sctap' + filesep() + 'sctap3.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'klein' + filesep() + 'klein2.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'klein' + filesep() + 'klein3.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'klein' + filesep() + 'klein1.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'gran' + filesep() + 'gran.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'sc' + filesep() + 'sc50a.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'sc' + filesep() + 'sc205.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'sc' + filesep() + 'sc105.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'sc' + filesep() + 'sc50b.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'nesm' + filesep() + 'nesm.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'adlittle' + filesep() + 'adlittle.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'finnis' + filesep() + 'finnis.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'lotfi' + filesep() + 'lotfi.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'ex7_a' + filesep() + 'ex72a.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'ex7_a' + filesep() + 'ex73a.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'e226' + filesep() + 'e226.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'perold' + filesep() + 'perold.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'afiro' + filesep() + 'afiro.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'stocfor' + filesep() + 'stocfor1.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'stocfor' + filesep() + 'stocfor2.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'maros' + filesep() + 'maros.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'gosh' + filesep() + 'gosh.mps.gz';
mps_lplib($+1)  = coinor_data2_path + 'lplib' + filesep() + 'bgetam' + filesep() + 'bgetam.mps.gz';

////////////////////////////////////////////////////////
// Instances from the MITT_C                          //
//                                                    //
// from http://wpweb2.tepper.cmu.edu/fmargot/mps.html //
////////////////////////////////////////////////////////

mps_mitt_c($+1) = coinor_data2_path + 'mitt_c' + filesep() + 'bienst1_c.mps.gz';
mps_mitt_c($+1) = coinor_data2_path + 'mitt_c' + filesep() + 'bc1_c.mps.gz';
mps_mitt_c($+1) = coinor_data2_path + 'mitt_c' + filesep() + 'prod1_c.mps.gz';
mps_mitt_c($+1) = coinor_data2_path + 'mitt_c' + filesep() + 'neos3_c.mps.gz';
mps_mitt_c($+1) = coinor_data2_path + 'mitt_c' + filesep() + 'ip_c.mps.gz';
mps_mitt_c($+1) = coinor_data2_path + 'mitt_c' + filesep() + 'swath3_c.mps.gz';
mps_mitt_c($+1) = coinor_data2_path + 'mitt_c' + filesep() + 'swath2_c.mps.gz';
mps_mitt_c($+1) = coinor_data2_path + 'mitt_c' + filesep() + 'neos2_c.mps.gz';
mps_mitt_c($+1) = coinor_data2_path + 'mitt_c' + filesep() + 'mkc1_c.mps.gz';
mps_mitt_c($+1) = coinor_data2_path + 'mitt_c' + filesep() + 'swath1_c.mps.gz';

////////////////////////////////////////////////////////
// Instances from the BI-SC (Supply chain instances   //
//                                                    //
// from http://wpweb2.tepper.cmu.edu/fmargot/mps.html //
////////////////////////////////////////////////////////

mps_bi_sc($+1)  = coinor_data2_path + 'bi-sc' + filesep() + 'BI-SC-3.mps.gz';
mps_bi_sc($+1)  = coinor_data2_path + 'bi-sc' + filesep() + 'BI-SC-5.mps.gz';
mps_bi_sc($+1)  = coinor_data2_path + 'bi-sc' + filesep() + 'BI-SC-22.mps.gz';
mps_bi_sc($+1)  = coinor_data2_path + 'bi-sc' + filesep() + 'BI-SC-4.mps.gz';
mps_bi_sc($+1)  = coinor_data2_path + 'bi-sc' + filesep() + 'BI-SC-8.mps.gz';
mps_bi_sc($+1)  = coinor_data2_path + 'bi-sc' + filesep() + 'BI-SC-11.mps.gz';
mps_bi_sc($+1)  = coinor_data2_path + 'bi-sc' + filesep() + 'BI-SC-15.mps.gz';
mps_bi_sc($+1)  = coinor_data2_path + 'bi-sc' + filesep() + 'BI-SC-14.mps.gz';
mps_bi_sc($+1)  = coinor_data2_path + 'bi-sc' + filesep() + 'BI-SC-12.mps.gz';
mps_bi_sc($+1)  = coinor_data2_path + 'bi-sc' + filesep() + 'BI-SC-10.mps.gz';
mps_bi_sc($+1)  = coinor_data2_path + 'bi-sc' + filesep() + 'BI-SC-13.mps.gz';
mps_bi_sc($+1)  = coinor_data2_path + 'bi-sc' + filesep() + 'BI-SC-18.mps.gz';
mps_bi_sc($+1)  = coinor_data2_path + 'bi-sc' + filesep() + 'BI-SC-6.mps.gz';
mps_bi_sc($+1)  = coinor_data2_path + 'bi-sc' + filesep() + 'BI-SC-16.mps.gz';
mps_bi_sc($+1)  = coinor_data2_path + 'bi-sc' + filesep() + 'BI-SC-20.mps.gz';
mps_bi_sc($+1)  = coinor_data2_path + 'bi-sc' + filesep() + 'BI-SC-21.mps.gz';
mps_bi_sc($+1)  = coinor_data2_path + 'bi-sc' + filesep() + 'BI-SC-7.mps.gz';
mps_bi_sc($+1)  = coinor_data2_path + 'bi-sc' + filesep() + 'BI-SC-2.mps.gz';
mps_bi_sc($+1)  = coinor_data2_path + 'bi-sc' + filesep() + 'BI-SC-17.mps.gz';
mps_bi_sc($+1)  = coinor_data2_path + 'bi-sc' + filesep() + 'BI-SC-9.mps.gz';
mps_bi_sc($+1)  = coinor_data2_path + 'bi-sc' + filesep() + 'BI-SC-19.mps.gz';

////////////////////////////////////////////////////////
// Instances from the CORAL                           //
//                                                    //
// from http://coral.ie.lehigh.edu/mip-instances      //
////////////////////////////////////////////////////////

mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + '22433.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + '23588.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'aligninq.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'bc1.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'bc.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'bienst1.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'bienst2.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'binkar10_1.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'd10200.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'd20200.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'dano3_3.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'dano3_4.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'dano3_5.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'fiball.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'germanrr.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'haprp.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'leo1.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'leo2.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'lrn.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'mcf2.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'mcsched.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'mkc1.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'nag.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1053234.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1053591.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1056905.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1058477.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1061020.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1062641.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1067731.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1096528.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos10.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1109824.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1112782.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1112787.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1120495.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1121679.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1122047.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1126860.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1140050.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1151496.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1171448.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1171692.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1171737.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1173026.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos11.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1200887.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1208069.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1208135.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1211578.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1215259.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1215891.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1223462.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1224597.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1225589.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1228986.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1281048.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos12.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1311124.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1324574.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1330346.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1330635.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1337307.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1337489.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1346382.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1354092.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1367061.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1396125.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos13.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1407044.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1413153.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1415183.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1417043.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1420205.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1420546.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1420790.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1423785.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1425699.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1426635.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1426662.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1427181.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1427261.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1429185.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1429212.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1429461.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1430701.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1430811.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1436709.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1436713.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1437164.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1439395.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1440225.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1440447.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1440457.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1440460.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1441553.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1442119.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1442657.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1445532.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1445738.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1445743.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1445755.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1445765.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1451294.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1456979.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1460246.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1460265.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1460543.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1460641.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1461051.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1464762.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1467067.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1467371.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1467467.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1480121.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1489999.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos14.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1516309.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1582420.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1593097.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1595230.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1597104.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1599274.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos15.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1601936.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1603512.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1603518.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1603965.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1605061.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1605075.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1616732.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1620770.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1620807.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-1622252.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos16.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos17.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos18.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos1.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos20.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos2.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos3.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-430149.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-476283.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-480878.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-494568.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-495307.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-498623.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos4.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-501453.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-501474.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-503737.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-504674.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-504815.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-506422.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-506428.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-512201.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-520729.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-522351.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-525149.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-530627.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-538867.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-538916.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-544324.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-547911.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-548047.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-548251.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-551991.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-555001.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-555298.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-555343.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-555424.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-555694.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-555771.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-555884.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-555927.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-565672.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-565815.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-570431.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-574665.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-578379.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-582605.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-583731.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-584146.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-584851.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-584866.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-585192.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-585467.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-593853.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-595904.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-595905.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-595925.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-598183.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos5.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-603073.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-611135.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-611838.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-612125.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-612143.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-612162.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-619167.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-631164.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-631517.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-631694.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-631709.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-631710.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-631784.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-632335.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-633273.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-641591.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-655508.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-662469.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-686190.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-691058.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-691073.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-693347.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos6.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-702280.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-709469.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-717614.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-738098.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-775946.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-777800.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-780889.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-785899.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-785912.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-785914.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-787933.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-791021.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-796608.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-799711.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-799716.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-799838.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos7.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-801834.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-803219.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-803220.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-806323.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-807454.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-807456.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-807639.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-807705.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-808072.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-808214.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-810286.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-810326.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-820146.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-820157.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-820879.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-824661.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-824695.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-825075.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-826224.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-826250.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-826650.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-826694.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-826812.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-826841.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-827015.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-827175.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-829552.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-830439.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-831188.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-839838.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-839859.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-839894.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-841664.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-847051.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-847302.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-848150.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-848198.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-848589.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-848845.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-849702.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-850681.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-856059.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-859770.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-860244.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-860300.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-862348.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-863472.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-872648.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-873061.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-876808.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-880324.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-881765.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-885086.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-885524.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-886822.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-892255.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos8.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-905856.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-906865.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-911880.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-911970.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-912015.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-912023.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-913984.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-914441.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-916173.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-916792.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-930752.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-931517.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-931538.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-932721.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-932816.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-933364.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-933550.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-933562.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-933638.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-933815.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-933966.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-934184.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-934278.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-934441.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-934531.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-935234.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-935348.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-935496.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-935627.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-935674.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-935769.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-936660.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-937446.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-937511.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-937815.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-941262.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-941313.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-941698.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-941717.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-941782.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-942323.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-942830.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-942886.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-948126.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-948268.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-948346.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-950242.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-952987.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-953928.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-954925.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-955215.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-955800.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-956971.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-957143.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-957270.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-957323.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-957389.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-960392.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-983171.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos-984165.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'neos9.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'newdano.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'npmv07.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'nsa.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'nug08.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'p6b.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'pg5_34.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'pg.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'prod1.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'prod2.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'qap10.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'ramos3.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'ran14x18_1.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'ran14x18.disj-8.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'rlp1.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'roy.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'seymour.disj-10.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'sp97ic.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'sp98ar.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'sp98ic.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'sp98ir.mps.gz';
mps_Coral($+1) = coinor_data2_path + 'Coral' + filesep() + 'Instances' + filesep() + 'Test3.mps.gz';

